Unity Hub 2.2.2 macOS 10.15 Catalina workaround

Tutorial
Beginner
5 Mins
Overview
Your progress
Summary
Unity Hub 2.2.2. does not support the new macOS Catalina notarization standards
For new Unity Hub 2.2.2 installations do the following to workaround the current product limitation (this process only needs to be completed once)
Select your Unity version
Last updated: December 19, 2019
2018.4
Language
English
Tutorial
Unity Hub 2.2.2 macOS 10.15 Catalina workaround
0
Unity Hub 2.2.2 macOS 10.15 Catalina workaround